Subject: [OAUTH-WG] IETF 76

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 15 Oct 2009 16:06:55 -0600

<hat type='chair'/>

As Lisa Dusseault expressed it in her September activity report, we
didn't have a critical mass of participation until quite recently in the
OAuth WG, so the chairs did not request a session in Hiroshima (we
didn't want to take up valuable time on the schedule if we could not
hold a meeting that would attract a large number of active
participants). Now that the WG has become more active, the chairs will
definitely push to hold a meeting in Anaheim. However, I think it might
also be productive to hold an informal meeting (Bar BoF) in Hiroshima.
If you would like to participate in such a meeting, please post to the
list so that the chairs can gauge the level of interest.

Thanks,

Peter

- --
Peter Saint-Andre
https://stpeter.im/

---

From: Igor Faynberg <[email-masked]>
Date: Fri, 16 Oct 2009 01:58:14 -0400

Peter,

I am posting to the list to move the gauge in the positive direction, 
but I am surprised with this "absence of critical mass" assessment.

First, if there had not been critical mass, the group would not have 
been chartered. But once it was chartered, it had no meeting, so how 
could one determine what mass it actually has (and whether this mass is 
critical)?   Second, there has been a substantial amount of discussion 
on the mailing list, and it is clear that the group already has a lot on 
its plate.

Personally, I  think that the real meeting ought to be scheduled so that 
people can plan for it and attend it, which is much harder to do with 
these bar BoFs that don't get scheduled until the last moment when it is 
very hard to find time. The whole idea of the IETF meetings is to, 
well... to have meetings of working groups to progress work.

Igor

Peter Saint-Andre wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> <hat type='chair'/>
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.8 (Darwin)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/
>
> iEYEARECAAYFAkrXnP8ACgkQNL8k5A2w/vy6nACgtcIQ3CBfNuKhYlL7PW5nWAkH
> EGEAnikGKhFFrnmV7X9xe1NDnyrLOspK
> =1UhJ
> -----END PGP SIGNATURE-----
> _______________________________________________
> OAuth mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth
>

---

From: Hubert Le Van Gong <[email-masked]>
Date: Fri, 16 Oct 2009 09:13:02 +0200

+1
Also, could we please have the date & location of those meetings?

Cheers,
Hubert

On Fri, Oct 16, 2009 at 7:58 AM, Igor Faynberg
<[email-masked]> wrote:
> Peter,
>
> I am posting to the list to move the gauge in the positive direction, but I
> am surprised with this "absence of critical mass" assessment.
>
> First, if there had not been critical mass, the group would not have been
> chartered. But once it was chartered, it had no meeting, so how could one
> determine what mass it actually has (and whether this mass is critical)?
> Second, there has been a substantial amount of discussion on the mailing
> list, and it is clear that the group already has a lot on its plate.
>
> people can plan for it and attend it, which is much harder to do with these
> bar BoFs that don't get scheduled until the last moment when it is very hard
> to find time. The whole idea of the IETF meetings is to, well... to have
> meetings of working groups to progress work.
>
> Igor
>
> Peter Saint-Andre wrote:
>>

---

From: Richard Barnes <[email-masked]>
Date: Fri, 16 Oct 2009 15:25:19 -0400

+1

Peter: Maybe you could contact the secretariat to see if you might still 
be able to get a meeting slot?  (After doing appropriate penance for 
being late ... :) )

--Richard

---

From: Lucy Lynch <[email-masked]>
Date: Fri, 16 Oct 2009 12:32:16 -0700 (PDT)

me too

> Peter: Maybe you could contact the secretariat to see if you might still be 
> able to get a meeting slot?  (After doing appropriate penance for being late 
> ... :) )
>
> --Richard
>
>
>
> Igor Faynberg wrote:
>> Peter,
>> 
>> bar BoFs that don't get scheduled until the last moment when it is very 
>> hard to find time. The whole idea of the IETF meetings is to, well... to 
>> have meetings of working groups to progress work.
>> 
>> Igor
>> 
>> Peter Saint-Andre wrote:

---

From: Lucy Lynch <[email-masked]>
Date: Fri, 16 Oct 2009 12:30:24 -0700 (PDT)

me too